MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005648ATutorImport Contentpublic2016-03-09 15:052016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005648: Cancel Import Broken
DescriptionWhen cancelling an import vi link from AContent search in ATutor, the download popup opens. found on the demo site.
TagsNo tags attached.
Affects versionSVN
SVN Revision#60ea1bc..5df3ae6
Attached Files

- Relationships

-  Notes
(0007343)
greg (administrator)
2016-03-09 20:10

moved form onsubmit to submit button onclick, and set cancel redirect
(0007442)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master 5df3ae68
Timestamp: 2016-03-09 20:10:23
Author: greg
Details ] Diff ]
5648 moved form onsubmit to submit button onclick, and set cancel redirect
mod - mods/_standard/tile_search/import.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-09 15:05 greg New Issue
2016-03-09 20:10 greg SVN Revision# => 60ea1bc..5df3ae6
2016-03-09 20:10 greg Note Added: 0007343
2016-03-09 20:10 greg Status new => resolved
2016-03-09 20:10 greg Fixed in Version => 2.2.2
2016-03-09 20:10 greg Resolution open => fixed
2016-03-09 20:10 greg Assigned To => greg
2016-04-16 16:18 greg Changeset attached => ATutor master 5df3ae68
2016-06-30 17:43 greg Note Added: 0007442
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker